use bevy::prelude::*;
use util::create_app_graphs;

pub mod debug;
pub mod game;
pub mod game_setup;
pub mod sim;
pub mod util;

fn main() {
    let mut app = App::new();
    game::init(&mut app);
    create_app_graphs(&mut app);
    app.run();
}
